@charset "windows-1251";

*{
	margin:0px;
	padding:0px;
}
.bold_blu {
	color: #085382;
	font-weight: bold;
}

body{
	width:1024px;
	margin:auto;
	background-color: #001b27;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
}
.informer {
	padding-bottom: 15px;
}
#FlashMenuLabs {
	float: left;
	width: 814px;
}
#clock {
	background-image: url(../images/bg_r.jpg);
	background-repeat: no-repeat;
	float: left;
	background-position: left top;
	width: 200px;
	height: 228px;
	display: inline;
	padding-top: 18px;
	margin-left: 10px;
}
.top {
	background-image: url(../images/centertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#menutop  li {
	display: inline;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	padding-left: 40px;
}
#menutop{
	background-image:url(../images/bigbg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:109px;
	width: 1024px;
	float: left;
}
#menutop  ul {
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 15px;
}
#menutop  a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#02D0CA;
	text-decoration:none;
}
#menutop  a:hover  {
	color: #FFD800;
	text-decoration: underline;
}
#left {
	float: left;
	width: 200px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#left h2{
	background-image:url(../images/leftbg1.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:Arial;
	font-size:16px;
	color:#141B20;
	font-weight:bold;
	padding:17px 15px 10px 15px
}
.leftnavig {
	background-image:url(../images/leftbg2.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:200px;
	padding-bottom:15px;
}
.leftnavig ul {
	list-style-position:outside;
	padding:0 0 0 25px;
	list-style-image: url(../images/arrow.gif);
	background-image: url(../images/leftbg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.leftnavig  li{
	
}
.leftbg {
	background-image: url(../images/leftbg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom: 10px;
}
.leftnavig a {
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavig a:hover {
	color: #FFD800;
	text-decoration: underline;
}

#interval {
	float: left;
	width: 1024px;
	height: 228px;
	margin-bottom: 5px;
}
#wrap{
	width:1024px;
	float:left;
	display:inline;
	background-position:left top;
	background-repeat: repeat-x;
	background-color: 001b27;
}
#center{
	float:left;
	width:604px;
	background-image:url(../images/centerbg.gif);
	background-position:top left;
	background-repeat:repeat-y;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
.bottom{
	background-image:url(../images/centerbot.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	font-family:Arial;
	font-size:12px;
	color:#545454;
	padding-top: 0;
	padding-right: 34px;
	padding-bottom: 25px;
	padding-left: 34px;
	list-style-position: inside;
}
.bottom h2 {
font-family:Arial;
font-size:24px;
color:#085382;
font-weight:normal;
padding:28px 0 10px 0
}
.bottom p {
	font-size: 12px;
	padding: 0 0 15px 0;
}
.bottom a {
	color: #0000FF;
	text-decoration: none;
}
.bottom  a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.bottom a:visited {
	color: #84188F;
}
.bottom_img {
	margin: 15px;
}

#logo {
	height: 220px;
	width: 210px;
	float: left;
}
#right {
	float: left;
	width: 200px;
	padding-top: 15px;
	margin-left: 10px;
}
.rightbg {
	background-image: url(../images/right_bg1.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.rightbg h3 {
	background-image:url(../images/right_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	font-family:Arial;
	font-size:16px;
	color:#7CD3E0;
	font-weight:bold;
	padding-top: 17px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 30px;
}
.rightbg ul {
	list-style-position:outside;
	list-style-image: url(../images/arrowg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	color: #7CD3E0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
	margin-bottom: 15px;
}

.rightbg li {

}	
.rightnavig a:visited {
	color: #7CD3E0;
	text-decoration: none;
}
.rightnavig a {
	color: #7CD3E0;
	text-decoration: none;
}


.rightnavig  a:hover {
	color: #FFD800;
	text-decoration: underline;
}
.rightbg ul {
	font-size: 12px;
}
.rightnavig {
	background-image: url(../images/right_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
}
.bottom div table {
	border: 1px solid #7CD3E0;
	margin-bottom: 15px;
}
.bottom div table tr td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7CD3E0;
	background-image: url(../images/centerbg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	text-align: center;
	text-indent: 5px;
	display: table-cell;
	padding-right: 5px;
}
.imap {
	background-image: url(../images/map_prob.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.rightnavig li {
	padding-bottom: 7px;
}
.leftnavig li {
	padding-bottom: 7px;
}
.post {
	padding-top: 40px;
}

#footer{
	width:1024px;
	height:60px;
	float:left;
	background-color:#001b27;
	font-family:Arial;
	font-size:12px;
	color:#F4F4F4;
	line-height:20px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 10px;
}
#footer a{
	color:#89CAEF;
	text-decoration:none;
	margin:0 5px
}
#footer a:visited{
	text-decoration:none
}
#footer a:hover{
	text-decoration:underline
}
#footer span{
color:#89CAEF
}
.tit {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #085382;
}
.epigraph {
	padding-top: 30px;
	text-align: left;
}
.img_name {
	float: left;
	height: 230px;
	width: 220px;
	margin-right: 15px;
	margin-top: 15px;
	background-color: #E7EEF1;
}.contents {
	height: 100px;
	width: 500px;
	margin-bottom: 20px;
	margin-left: 20px;
	text-align: right;
	font-weight: bold;
}
.statist {
	height: 31px;
}
#links {
	float: left;
	height: auto;
	width: 1024px;
}
.arrowtop {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.img100 {
	height: 67px;
}
